Subject: [lojban] Re: The formosa.org thing.

From: John Cowan <[email-masked]>
Date: Thu, 10 Oct 2002 23:13:28 -0400 (EDT)

Jordan DeLong scripsit:

> I'm assuming it's subscribed to yahoo and not lojban-list, which is why
> you can't remove it?

*slaps head*

You're absolutely right. I don't know how that can happen -- it's supposed
to only sign up people who respond correctly, but [email-masked]
*was* signed up at Yahoo. I removed it and banned it, so we should hear
no more.

I was just assuming, as Robin was, that it was bogus forwarding of an
otherwise legitimate address.

> I guess I'll just add a procmail rule for this ass. ;)

No need now.

-- 
John Cowan [email-masked]
"You need a change: try Canada" "You need a change: try China"
--fortune cookies opened by a couple that I know